Computer Security
[EN] securityvulns.ru no-pyccku


CVECVE-2015-6324
StatusCandidate
DescriptionThe DHCPv6 relay implementation in Cisco Adaptive Security Appliance (ASA) software 9.0 before 9.0(4.37), 9.1 before 9.1(6.6), 9.2 before 9.2(4), 9.3 before 9.3(3.5), and 9.4 before 9.4(2) allows remote attackers to cause a denial of service (device reload) via crafted DHCPv6 packets, aka Bug IDs CSCus56252 and CSCus57142.
PhaseAssigned (17.08.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-6324
ReferencesCISCO : 20151021 Cisco ASA Software DHCPv6 Relay Denial of Service Vulnerability
SecurityVulns:Cisco ASA multiple security vulnerabilities
About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod